uuid: 338c1055-6f1a-405f-b1c4-4c2c42ec55e9
langcode: en
status: true
dependencies:
  config:
    - user.role.viewer
  module:
    - user
id: user_add_role_action.viewer
label: 'Add the Viewer role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: viewer
